html {
    scroll-behavior: smooth;
}

#header {
    display: flex;
    width: 100%;
    background-color: rgb(1, 1, 1, 0.1);
    position: fixed;    
    padding-bottom: 0%;
    z-index: 2;
}
.header_response {
    display: none;
}
.logo_header {
    margin-left: 2%;
    margin-top: 5px;
    color: white;

}

.NB_css {
    width: 600px;
    margin: 0 0% 0 60px;
    height: 50px;
}

.NB_css ul{
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 15px;
}

.NB_css ul li{
    float: left;
    width: 18%;
    margin-top: -5px;
}

.NB_css ul li a{
    color: white;
    font-size: 15px;
    text-decoration: none;
}

.buttonsHeader {
    position: absolute;
    right: 2%;
    padding-top: 7px;
}

.btnLogIn {
    padding: 5px 20px;
    border: 2px solid white;
    color: white;
    background-color: transparent;
    font-size: 16px;
}

.btnSignIn {
    margin-left: 20px;
    padding: 5px 20px;
    border: 2px solid white;
    color: white;
    background-color: transparent;
    font-size: 16px;
}

a:link {
    color: white;
    text-decoration: none;

  }
  
  /* visited link */
  a:visited {
    color: white;
    text-decoration: none;

  }
  
  /* mouse over link */
  a:hover {
    color: white;
    text-decoration: none;

  }
  .linija_header_response {
      display: none;
  }
  /* selected link */
  a:active {
    color: white;
    text-decoration: none;

  }
.NB_response {
    display: none;
}
@media (max-width: 850px){
    .NB_css {
        margin-left: 15px;
    }

    .NB_css ul li {
        width: 15%;
    }
}

@media (max-width: 700px){
    .NB_css {
       display: none;
    }
    .buttonsHeader {
        display: none;
    }
    .logo_header {
        display: none;
    }
    .linija_header_response {
        height: 70px;
        background-color: rgb(1, 1, 1);
        display: block;
    }

    .linija_header_response h2 {
        color: white;
        margin-left: 2%;
        padding-top: 15px;
    }
    
    .NB_css_response {
        display: none;
        width: 100%;
        height: 400px;
        opacity: 0.9;
        z-index: 1000;
        position: absolute;
        background: #000;

    }

    .NB_css_response ul {
        width: 100%;
        display: block;
        top: -3px;
        position: absolute;
        padding: 0;
        margin-left: 6%;
    }

    .NB_css_response ul li{
        list-style: none;
        text-align: left;
        margin-left: 5%;
        width: 50%;
        padding-top: 30px;
 
    }

    .NB_css_response ul li a{
        font-size: 13px;
        text-decoration: none;
        color: white;
        width: 100%;
    }

    .logo_header img{
        width: 50px;
        left: 10%;
        top: 4px;
        position: absolute;
    }

    .header_response {
        display: block;
        background-color: rgb(0, 0, 0,0.6);
        position: relative;
    }

    .fa_bars {
        position: absolute;
        right: 5%;
        top: 5px;
    }

    .fa_bars input {
        display: none;
    }

    .fa_bars .fa_bars_icon {
        background-color: none;
        color: white;
        width: 50px;
        height: 51px;
    }
}

@media only screen and (max-width: 400px) {
    .NB_css_response ul li {
        width: 50%;
    }

    .NB_css_response ul {
        margin-left: -1%;
    }
}

@media only screen and (max-width: 330px) {
    .NB_css_response ul li a{
        font-size: 11px;
    }
}